body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	line-height: 1.6em;
	background-color: #a8926e;

	background-image: ;
	background-attachment: fixed;
}

.page {
	background-color:#f9f1da;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
		border: 1px solid #333;
	-webkit-box-shadow: 0px 10px 20px #000;
	-moz-box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.7);
	box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.7);
}


#header {
	width: 100%;
	display: block;
	height: 66px;
	background-color: #28363f;
	border-bottom: 0px solid #c72e0f;
	background-image: url(../images/bg_28363f.png);
}

#header-resources {
	width: 100%;
	display: block;
	height: 80px;
	background-color: #b2bb1d;
	border-bottom: 0px solid #c72e0f;
	background-image: url(../images/bgb2bb1dbevel1.png);
}

#header-about {
	width: 100%;
	display: block;
	height: 80px;
	background-color: #ff9900;
	border-bottom: 0px solid #c72e0f;
	background-image: url(../images/bgff9966bevel1.png);
	background-repeat: repeat-x;
}


#page-border {
	background-image:url(../images/bg-border1.png);
	height: 30px;
	vertical-align: middle;
}
#page-border2 {
	background-image:url(../images/bg-border2.png);
	height: 30px;
	vertical-align: middle;
}
/*---------------------------- LOGOS ----------------------------*/

#logoexhibit{
	position:absolute;
	display:inline;
    float:left;
    height:150px;
	width:220px;
	z-index:2;
    margin-left:55px;
    margin-bottom:0px;
	padding-top: 2px;
}

#logo-container {
	width: 500px;
	float: left;
	margin-top: 10px;
	margin-left: 70px;
	background-image: url(../images/bg-barcode1.png);
	background-repeat: no-repeat;
	background-position: left center;
}


#logo-container a {
	width: 200px;
	height: 135px;
	display: block;
	background-image: url(../images/logo-fireandice1.png);
	background-repeat: no-repeat;
	z-index:2;
}

#logo-npm-container {
	width: 220px;
	float: left;
	margin-top: 0px;
	margin-left: 40px;
	margin-right: 30px;
	margin-bottom: 0px;
}

#logo-npm-container a {
	width: 220px;
	height: 50px;
	display: block;
	background-image: url(../images/logo-npm.png);
	background-repeat: no-repeat;
}

/*-------------------------MENU---------------------------------*/
#menu-container {
	float: right;
	margin-top: 40px;
	margin-right: 25px;
	max-width: 800px;
}

#menu ul {
	text-align: right;
}

#menu ul li {
	display: inline;
}

#menu ul li a {
	text-transform: uppercase;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 15px;
	line-height: 0.2em;
	color: #FFF;
	height: 10px;
	font-style: normal;
	letter-spacing: 1px;
	font-weight: bold;
}

#menu ul li a:hover {
	color: #111;
	text-decoration: none;
	background-color: #CCC;
}

#menu ul li.selected a {
	color: #535353;
}
	
/*-------------------------PAGE TITLE---------------------------------*/

#page-title {
	color: #747474;
	background-color: #666;
	border-bottom: 0px solid #9e4032;
	border-top: 2px solid #c72e0f;
	height: 40px;
	vertical-align: middle;
}

#page-title h6 {
	margin-top: 0px;
	margin-bottom: 7px;
	display: block;
	font-size: 26px;
	font-style: ;
	padding-left: 40px;
	color:#FFF;
	font-family: "Arial", Gadget, sans-serif;
	font-weight: bold;
	vertical-align: middle;
}

/*-------------------------CONTENT----------------------------*/
#content {
	float: right;
	height: auto;
	min-height: 200px;
	width: 63.375%; /* 570px / 960px */
	margin: 4%; /* 40px / 960px */
	background-image: none;
}

#content-qr {
	float: center;
	height: auto;
	min-height: 200px;
	width: 93.75%; /* 570px / 960px */
	margin: 4%; /* 40px / 960px */
}

#full-width {
	float: auto;
	height: auto;
	min-height: 200px;
	margin: 0px;
	width:100%;
	background-color: #e2e2e2;
	float: none;
	padding-top: 15px;
}
#site-intro {
	text-align: center;
	position: relative;
	top: -8px;
	margin-bottom: 20px;
}


.panel-text {
	color:#333;
	background-color:#f8f3da;
	margin-bottom: 5px;
	margin-top: -15px;
}

.panel-text h1,.panel-text h1 a {
	font-size: 30px;
	margin-bottom: 11px;
	font-style: normal;
}

.panel-text p {
	clear:both;
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#333;
}
.text-info {
	color: #a31418;
	float: left;
	font-size: .75em;
	margin-bottom: 5px;
	text-transform: uppercase;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #a9a9a9;
	border-top: 1px solid #a9a9a9;
	padding-bottom: 7px;
}

.text-info ul{
	margin-left:0px;	
}

.text-info a {
	font-style: normal;
	color: #a31418;
}

.text-caption {
	color: #6a6a6a;
	float: left;
	font-size: 0.8em;
	text-transform: none;
	width: 95%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 3px;
	line-height: 1.5;
}

.text-small {
	color: #6a6a6a;
	float: left;
	font-size: 0.8em;
	text-transform: none;
	width: 95%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 3px;
	line-height: 1.5;
}

.text-captionwhite {
	color: #ffffff;
	float: left;
	font-size: 0.8em;
	margin-bottom: 5px;
	text-transform: none;
	width: 95%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}

.text-footnote {
	color: #6a6a6a;
	float: left;
	font-size: 0.8em;
	margin-bottom: 5px;
	text-transform: none;
	width: 95%;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
}

a.read-more {
	text-transform: capitalize;
	font-style: normal;
	color: #a31418;
}

.no-caps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-transform: lowercase;
	color: #a9a9a9;
}

.text-info ul li {
	display: inline;
	float: left;
	padding-right: 1.2%;
	padding-top: 5px;
}

.text-info ul li.text-info-comments {
	border-right: 0px;
	float: right;
	padding-right: 0px;
}

.text-info ul li.text-info-comments img {
	float: left;
	max-width: 100%;
}

.text-info ul li.text-info-categories {
	border-right: 0px;
	padding-right: 5px;
}
.text-img { 
	overflow : hidden;
	width: 100%;
	height: auto;
}
.text-img img { 
	max-width : 100%;
	margin-right: 15px;
	margin-bottom: 5px;
}
img.shadow-frame {
	padding: 3px;
	background-color: #fefefe;
	border: 1px solid #d9d9d9;
	margin-right: 12px;
}

.more-arrow {
	font-size: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	position: relative;
	top: 1px;
}

.image-margin {
	margin: 5px;
}



.calloutimageleft {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
}

.calloutimageleft-frame {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;
	padding: 3px;
	background-color: #fefefe;
	border: 1px solid #d9d9d9;
}

.calloutimageright {
	float: right;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 10px;

}

/*-------- COLUMNS --------*/
.two-columns{
	width: 430px;
	float: left;
	margin-right: 40px;
}

#content .two-columns{
	width: 275px;
}

.three-columns {
	width: 273px;
	float: left;
	margin-right: 40px;
}

.three-columns-last{
	margin-right:0px;	
	width: 273px;
	float: left;
}

#content .three-columns {
	width: 170px;
}

.four-columns {
	width: 20.3125%; /* 195px / 960px */
	float: left; /* 20px / 960px */
	margin-top: 40px;
	margin-right: .88333%;
	margin-bottom: 10px;
	margin-left: 3.28333%;
}
.four-columns-last {
	width: 20.3125%; /* 195px / 960px */
	float: left; /* 20px / 960px */
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 3.28333%;
}
#content .four-columns {
	width: 116px;
}

ul#sidebar-projects, #footer ul#sidebar-projects {
	float: left;
	width: 100%;
	padding-right: 1px;
	margin-top: 5px;
}

#footer ul#sidebar-projects {
	margin-top: 5px;
}

#sidebar-projects img {
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
}

#footer #sidebar-projects img {
	width:76px;
}

#sidebar-projects li, #footer #sidebar-projects li{
	border-bottom: 0px;
	width: 40.740741%; /* 110px /270px */
	float: left;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	margin-right: 8px; /* 10px / 110px */
}

#footer ul#sidebar-projects li {
	width:80px;	
	margin-bottom: 8px;
	margin-right: 8px;
}

/*------------------ FOOTER ---------------------*/
#footer {
	background-color: #e6d9b1;
	border-top: 1px solid #e6e6e6;
	width: 100%;
	color: #9e9e9d;
	font-size: 14px;
	height: auto;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 1.5em;
}

#footer h4 {
	color: #575757;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	text-transform: uppercase;
	margin-top: 0px;
	border-width:0px;
}

#footer ul {
	text-decoration: none;
	list-style: none;
	margin-left:0px;
	margin-top:-7px;
}

#footer ul li a {
	display: block;
	color: #3a3a39;
}

#footer ul li{
	border-bottom: 1px solid #9c9c9c;
	padding-top: 7px;
	padding-bottom: 7px;
}

#footer ul li a:hover {
	text-decoration: none;
	color: #999;
}

#footer hr {
	border-color: #e6e6e6;
}

#footer p {
	margin-top: 10px;
}

.footer-widget {
	margin-bottom: 30px;
}

#copyrights {
	width: 100%;
	height: 50px;
	float: center;
	background-color: #28363f;
	padding-top: 0px;
	padding-bottom: 10px;
}

#copyrights ul {
	text-align: center;
}

#copyrights ul li {
	display: inline;
}

#copyrights ul li a {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #e0e0e0;
	list-style-type: none;
}

.copyrights-divider {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	text-transform: lowercase;
	color: #ccc;
}

/*-------------------------SIDEBAR----------------------------*/
.sidebar {
	background-image: url(../images/bg-page1.png);
	height: auto;
	min-height: 200px;
	float: left;
	width: 24.125%; /* 270px / 960px */
	margin-top: 30px;
	margin-bottom:0px;
	margin-left: 4%; /* 40px / 960px */
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCC;
}

.sidebar a {
	font-style: normal;
}

.sidebar-box {
	margin-top: 10px;
	margin-bottom: 10px;
	height:auto;
	overflow:hidden;
	text-align: center;
}

.sidebar-box ul {
	text-decoration: none;
	list-style: none;
	margin-left: 0px;
	margin-top: 0px;
	text-align: center;
	vertical-align: middle;
}
.sidebar-box ul li{
	margin: 0px;
	border-bottom: 0px solid #ebebeb;
	text-align: center;
	vertical-align: middle;
}
.sidebar-box ul li a {
	width: 240px;
	color: #6a6a6a;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	background-image:url(../images/star2.png);
	background-position: 2% 45%;
	background-repeat: no-repeat;
}


.sidebar-box ul li a:hover {
	color: #373737;
}

.sidebar-box h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #6a6a6a;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 0px;
	text-transform: uppercase;
}


/* --------------------- BUTTONS --------------------- */
a.button,a.button {
 background: transparent url(../images/global/buttons_dark_a.gif) no-repeat scroll
  top right;
 display: inline-block;
 height: 35px;
 margin-top: 0;
 padding-right: 5px;
 /* the same value as the width of buttons_a.gif  */
 text-decoration: none;
 color: #fff;
 font-style:normal;
}

a.button span,a.button span {
 background: transparent url(../images/global/buttons_dark_span.gif) no-repeat top
  left;
 display: block;
 line-height: 21px;
 padding: 7px 12px 7px 16px;
 font-family:Georgia, "Times New Roman", Times, serif;
 letter-spacing:1px;
 text-transform:uppercase;
 font-size: 12px;
 letter-spacing:1px;
}

a.button:hover,a.button:hover {
 color: #fff;
 background-position: bottom right;
 cursor: pointer;
 text-decoration: none;
}

a.button:hover span,a.button:hover span {
 background-position: bottom left;
 cursor: pointer;
}

a.button-small,a.button-small {
 background: transparent url(../images/global/buttons_small_a.gif) no-repeat scroll
  top right;
 display: inline-block;
 height: 35px;
 margin-right: 6px;
 margin-top: 0;
 padding-right: 5px;
 /* the same value as the width of buttons_a.gif  */
 text-decoration: none;
 color: #8e8e8e;
 font-style:normal;
}

a.button-small span,a.button-small span {
 background: transparent url(../images/global/buttons_small_span.gif) no-repeat top
  left;
 display: block;
 line-height: 21px;
 padding: 7px 12px 7px 16px;
 font-family:Georgia, "Times New Roman", Times, serif;
 letter-spacing:1px;
 text-transform:uppercase;
 font-size: 12px;
 word-spacing: 4px;
}

a.button-small:hover,a.button-small:hover {
 color: #fff;
 background-position: bottom right;
 cursor: pointer;
 text-decoration: none;
}

a.button-small:hover span,a.button-small:hover span {
 color: #8e8e8e;
 background-position: bottom left;
 cursor: pointer;
}


/*------------- FORM ELEMENTS --------------*/
input {
	width: 300px;
	height: 24px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

textarea {
	width: 300px;
	height: 150px;
	padding-top: 0px;
	font-family: Arial;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #ccc;
	padding-left: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

form h6 {
	margin-bottom: 3px;
}

/*----------- ELEMENTS -----------*/
code {
	border: 1px dashed #d3d3d3;
	font: normal 13px;
	padding: 2px;
	padding-left: 7px;
	padding-right: 7px;
}
blockquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.05em;
	line-height: 1.5;
	padding-left: 200px;
	padding-right: 30px;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	color: #333333;
	font-style: normal;
	font-weight: normal;
}
.quote-survivor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.05em;
	line-height: 1.5;
	padding-right: 30px;
	text-align: left;
	color: #00345d;
	font-style: normal;
	font-weight: normal;
}
table {
	border: 1px solid #D8D8D8;
	border-collapse: collapse;
	margin-bottom: 20px;
	margin-top: 20px;
}
table th {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #f1f2f4;
	border-right: 1px solid #D8D8D8;
	font-size: 14px;
}
table td {
	border: 0px solid #D8D8D8;
	padding: 5px;
	padding-left:5px;
}
table td:hover {
	background-color: ;
}
caption {
	margin-bottom: 5px;
}
.drop-caps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 300%;
	line-height: 0.8em;
	margin-right: 0.1em;
	padding-bottom: 0.1em;
	text-transform: uppercase;
	float: left;
	position: relative;
	top: 4px;
}

/* --------------------- BULLETS --------------------- */
ul.bullet_check li, div.bullet_check li {
	list-style: none;
	background: transparent url(../images/global/check.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

ul.bullet_arrow li, div.bullet_arrow li {
	list-style: none;
	background: transparent url(../images/global/arrow.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

ul.bullet_arrow2 li, div.bullet_arrow2 li {
	list-style: none;
	background: transparent url(../images/global/arrow2.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

ul.bullet_arrow3 li, div.bullet_arrow3 li {
	list-style: none;
	background: transparent url(../images/global/arrow3.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

ul.bullet_arrow4 li, div.bullet_arrow4 li {
	list-style: none;
	background: transparent url(../images/global/arrow4.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

ul.bullet_numeric li, div.bullet_numeric li {
	list-style: none;
	list-style: decimal;
	padding-left: 20px;
}

ul.bullet_star li, div.bullet_star li {
	list-style: none;
	background: transparent url(../images/global/star.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

ul.bullet_plus li, div.bullet_plus li {
	list-style: none;
	background: transparent url(../images/global/plus.png) no-repeat 0 .2em;
	padding: 0px;
	margin: 7px;
	line-height: 18px;
	padding-left: 25px;
}

/*-------------OTHER------------*/
.hidden {
	visibility: hidden;
	width: 0px;
	height: 0px;
}
cite {
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.nomargin{
	margin-right:0px;
}
.sidebar-heading{
	margin-top:0px;
}
.sidebar-box ul li.cat-item a{
	color:#00345d;
	display:block;
	height: 40px;
	width: 100%;
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	padding-left:20px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}
.sidebar-box ul li.cat-item a:hover {
	color:#a31418;
	display:block;
	height: 40px;
	width: 100%;
	background-color: #c8b895;
	text-align: left;
	vertical-align: middle;
	padding-left:20px;
	padding-top: 10px;
}
.sidebar-box ul li.itemlinks a{
	display:block;
	height: 40px;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	padding-top: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.sidebar-box ul li.itemlinks a:hover {
	display:block;
	height: 40px;
	width: 100%;
	background-color: #e2e2e2;
	text-align: center;
	vertical-align: middle;
	padding-top: 12px;
}
.breadcrumb1{
	color:#a31418;
	font-size: 1em;
}
.mandatory{
color:#ff0000;
}
#footer #search_input{
	width:185px;
}
.sidebar-box ul ul{
	margin-top:0px;
}
.sidebar-box ul ul li{
	border-bottom-width: 0px;
}
.item-desc h4 a:hover{
text-decoration:none;
}
.clear {
	clear:both;
	padding-top: 10px;
}

.text-footer-categories {
	display:none;	
}

.caps-bold {
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

.caps-bold-red {
	color: #a31418;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}

#suitcases1 {
	position:absolute;
	width:300px;
	height:400px;
	z-index:3;
	left: 45px;
	top: 600px;
	background-attachment: scroll;
	background-image: url(../images/bg_suitcases1.png);
	background-repeat: no-repeat;
}
.hindenburg-red {
	color: #990000;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.titanic-blue {
	color: #003366;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
fieldset {
	border: 2px outset #990000;
	padding-bottom: 20px;
	background-color: #d8d8d8;
	padding-right: 20px;
}
/* Phone Viewing Area only */
@media screen and (max-width: 480px) {
	.page {
		width: 100%;
		margin:0;	
	}
	#page-title {
		display:none;  
  	}
	#logo-container {
		padding-bottom: 5px;
	}
	#menu-container {
		float: left;
		margin-top: 0;
		margin-right: 0;
		max-width: 100%;
		width: 100%;
		background-color: #28363f;
	}
	#menu ul {
		text-align: left;
		margin-left: 20px;
	}
	#sidebar_search{
		position: absolute;
		top: 0;
		right: 0;	
	}
	.sidebar-box,
	.sidebar-search-box h4 {
		display: none;	
	}
	.sidebar {
		width: 0;
		margin: 0;	
	}
	
	#suitcases1 {
		display: none;	
}
	#content {
		background-color:#f8f3da;
		width: 96%;
		margin: 2%;
	}
	.four-columns{
		width: 100%;
		margin-top: 10px;
		margin-bottom: 0;	
	}
	#footer .four-columns:nth-child(odd){
		background: #CCC;
	}
	#copyrights ul li a {
		display: compact;
	}
	.copyrights-divider {
		display: none;
	}
	.h6{
		display: none
	}
}
